Subject: [netatalk-admins] Works when everyones on the same subnet, but not otherwise...

From: Philip Hallstrom <[email-masked]>
Date: Tue, 12 May 1998 16:56:37 -0700 (PDT)

Hi all -
	I got netatalk up and running perfectly when both the server
(solaris, 1.4b2) and the clients (os8.1) were on the same subnet.  Now,
however the server is on it's own subnet and the clients are on another. 
MIS has assured me that the router is passing appletalk and that there are
NO zones.  (When I go into the Chooser, I do see all the other servers,
just not mine). 

How can I ensure that I've got netatalk working correctly?  Is there a way
to test it other than the chooser?

Thanks!

--
Philip Hallstrom                Technical Director
[email-masked]     Sierra Online Services
http://www.sierra.com/          Sierra Online, Inc.